----- Original Message -----
> From: "Ed Willink" <e...@willink.me.uk>
> To: "Cross project issues" <cross-project-issues-dev@eclipse.org>
> Sent: Tuesday, 20 September, 2016 6:46:24 PM
> Subject: [cross-project-issues-dev] GLIBC_2.14 not found by   
> org.eclipse.pde.core
> 
> Hi
> 
> My (OCL and QVTd) builds have just started failing with
> 
> /lib64/libc.so.6: version `GLIBC_2.14' not found
> 
> See https://bugs.eclipse.org/bugs/show_bug.cgi?id=501853 for details.
> 
> If this is my bad, just comment on the Bugzilla.
> 
> If it is a problem with today's org.eclipse.pde.core promotion perhaps
> urgent action is required.

You seem to compile against Oxygen. SWT moved to GTK 2.24 as min dependency but 
your HIPP seems to not have been updated. See 
https://bugs.eclipse.org/bugs/show_bug.cgi?id=498429 for details. Also 
"Upgrading HIPPs to SLES12" mails on this list. Please ask webmaster to update 
your HIPP instance and/or build against Neon until the update happens.

> 
>      Regards
> 
>          Ed Willink
> 
> ---
> This email has been checked for viruses by Avast antivirus software.
> https://www.avast.com/antivirus
> 
> _______________________________________________
> cross-project-issues-dev mailing list
> cross-project-issues-dev@eclipse.org
> To change your delivery options, retrieve your password, or unsubscribe from
> this list, visit
> https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev
> 

-- 
Alexander Kurtakov
Red Hat Eclipse team
_______________________________________________
cross-project-issues-dev mailing list
cross-project-issues-dev@eclipse.org
To change your delivery options, retrieve your password, or unsubscribe from 
this list, visit
https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev

Reply via email to